<html>
<head>
<title>{$site_name}</title>
<mets http-equiv=Content-Type content="text/html; charset=utf-8">
<link href="{$cssurl}/administrator.css" type=text/css rel=stylesheet>
{literal}
<script type="text/javascript">
  function checkForm() {
  name = document.getElementById("name").value;
  description = document.getElementById("description").value;
  
  if (name == "") {
  hideAllErrors();
document.getElementById("nameError").style.display = "inline";
document.getElementById("name").select();
document.getElementById("name").focus();
  return false;
  } else if (description == "") {
hideAllErrors();
document.getElementById("descriptionError").style.display = "inline";
document.getElementById("description").select();
document.getElementById("description").focus();
  return false;
  }
  return true;
  }
 
  function hideAllErrors() {
document.getElementById("nameError").style.display = "none"
document.getElementById("descriptionError").style.display = "none"
  }

</script>

<style>
  .error {
  font-family: Tahoma;
font-size: 8pt;
  color: red;
background-color: "#FFFF99";
font-weight: bold;
  margin-left: 5px;
  display:none;
  } 
</style>
{/literal}
</head>
<body>
<br>

<table width="90%" align="center" cellpadding="5" cellspacing="5">
<tr>
	<td>
    	<h3>Edit Series</h3>
    </td>
</tr>
<tr>
    <td colspan="2" height="1" bgcolor="#dfdfdf"></td>
</tr>
<table>

<form onSubmit="return checkForm();" action="listseriesedit.php" method="POST" enctype="multipart/form-data" name="form">
<table width="90%" align="center" cellpadding="5" cellspacing="5">
<tr>
	<td width="40%"><b>Name</b></td>
    <td>
    	<input type="text" id="name" name="name" value='{$series.name}' size="40"><br>
        <div align="center" class="error" id="nameError">ERROR: Please enter a series name.</div>
    </td>
</tr>
<tr>
    <td width="40%" valign="top"><b>Description</b></td>
    <td>
    	<textarea type=text value="{$series.description}" id=description name="description" rows=3 cols=40>{$series.description}</textarea><br>
        <div class=error id=descriptionError>ERROR: Please enter the series description.<br></div>
    </td>
</tr>
<tr>
    <td width="40%" valign="top"><b>Featured</b></td>
    <td>
    	<input type="radio" id="featured" name="featured" value="0" {if $series.featured eq "0"}checked{/if}>No
        <input type="radio" id="featured" name="featured" value="1" {if $series.featured eq "1"}checked{/if}>Yes
    </td>
</tr>

<tr>
        <td colspan="2" align='center'>
        <input type="hidden" id="SID" name="SID" value='{$series.SID}' size="40">
        <input type='submit' name='edit_series' value='Submit'></td>
</tr>
<tr>
        <td colspan="2">&nbsp;</td>
</tr>
</table>
</form>

</body>
</head>
</html>